/*     237174 : 타이틀 텍스트      */
.title__237174__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__237174__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__237174__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__237174__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__237174__ > p.empty > span {display:block;position:relative;}
.title__237174__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__237174__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__237174__ > p.title > span {font-size:28px}
	.title__237174__ > p.empty:before {left:10px;}
}

/*     237173 : 이미지      */
.img__237173__ {max-width:100%}
.img__237173__ * {box-sizing:border-box}
.img__237173__ a {display:block;vertical-align:top}
.img__237173__ img {width:px;vertical-align:top}

